<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
  <link rel="stylesheet" href="style.css">
  <link href="https://fonts.googleapis.com/css2?family=Kiwi+Maru&display=swap" rel="stylesheet">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@700&display=swap" rel="stylesheet">

  <script src="https://kit.fontawesome.com/db45d25105.js" crossorigin="anonymous"></script>

  <title>Accueil - Onigirique</title>
</head>

<body>
  <header>
    <nav class="navbar navbar-expand-lg p-0">
      <div class="container-fluid">
        <a class="navbar-brand" href="index.html"><img src="images/onilogoblanc.png" alt="" width="150" /></a>
        <button class="btn navbar-toggler navbar-dark" type="button" data-bs-toggle="collapse"
          data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
          aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse justify-content-end" id="navbarSupportedContent">
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link" aria-current="page" href="index.html">Accueil</a>
            </li>
            <li class="nav-item">
              <a class="nav-link active" href="apropos.html">A propos</a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" role="button" data-bs-toggle="dropdown"
                aria-expanded="false">Carte</a>
              <ul class="dropdown-menu dropdown-menu-dark" aria-labelledby="navbarDropdownMenuLink">
                <li><a class="dropdown-item" href="carteboissons.html">Les boissons</a></li>
                <li><a class="dropdown-item" href="carteonigiris.html">Les Onigiris</a></li>
                <li><a class="dropdown-item" href="cartesucre.html">Le sucré</a></li>
              </ul>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="partage.html">Partage</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" a href="infoscontact.html">Infos et Contact</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
  </header>
  <main>
    <div class="container-fluid">
      <img src="images/izakaya.jpg" class="img-fluid" alt="photos onigiris" />
    </div>
    <span class="row m-3 mt-5">
      <span class="col-auto">
        <h2 class="fs-4">Notre Concept</h2>
      </span>
      <span class="col">
        <hr class="ligneverte">
      </span>
    </span>
    <article class="container cadreapropos p-0 border border-1 fs-6">
      <div class="row">
        <div class="col-12 col-lg-6">
          <img src="images/imgapropos.jpeg" class="img-fluid" alt="logobleu" />
        </div>
        <div class="col-12 col-lg-6 propos p-4">
          <p class="text-justify">ONIGIRIQUE, c'est la rencontre de deux cultures qui portent une affection
            particulière pour la gastronomie. Le Japon et la France ont, en effet,
            le goût des bonnes choses lorsqu'il s'agit de mélanger les saveurs et de
            faire preuve de créativité culinaire.
            L'échoppe que présente ce site vous propose des associations gustatives
            inédites, qui vous permettront de voyager en quelques bouchées.
            Bref, un rêve qui devient réalité...</p>
            <span class="col">
              <hr class="ligneverte">
            </span>
          <p class="cit"><i>"If you think of someone's good qualities as the umeboshi in an onigiri
              it's as if their qualities are stuck to their back! Maybe the reason
              people get jealous of each other is because they can see so clearly the
              umeboshi on other people's backs." - Author: Natsuki Takaya</i></p>
        </div>
      </div>
    </article>

  </main>
  <footer class="navbar navbar-expand-md mt-2 p-0">
    <div class="row container-fluid foot">
      <div class="col-4 d-flex justify-content-start">
        <p class="copy m-0 text-light"><i class="far fa-copyright"></i> 2021 - Copyright Onigirique</p>
      </div>
      <div class="col-4 d-flex justify-content-center"><a class="navbar-brand " href="index.html"><img
            src="images/onilogoblanc.png" alt="" width="100" /></a></div>
      <div class="col-4 d-flex justify-content-end">
        <ul class="list-unstyled navbar-nav">
          <li class="navbar-item">
            <a href="#!" class="nav-link"><i class="fab fa-instagram"></i></a>
          </li>
          <li>
            <a href="#!" class="nav-link"><i class="fab fa-linkedin-in"></i></a>
          </li>
        </ul>
      </div>
    </div>
  </footer>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
    crossorigin="anonymous"></script>

</body>

</html>